Follow

Device Firmware: Are There Any Firmware Dependencies That Would Cause A New Device Not To Function With An Old Device?

nLight devices with datecodes before 2811 that have not been firmware upgraded (with firmware version Y or newer) will require a firmware upgrade to operate with currently manufactured devices.  The firmware incompatibility will be shown as a rapid-flash four-blink indication on the device LEDs.

All device firmware can be upgraded via SensorView, whether connected to the system through a Gateway or through a nCOMKIT to a local zone.

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk